Bug 1985846 - Adding ebs type "gp3" when create storage class from web console
Summary: Adding ebs type "gp3" when create storage class from web console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.9.0
Assignee: Cyril
QA Contact: Siva Reddy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-26 03:58 UTC by Chao Yang
Modified: 2021-10-18 17:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:41:09 UTC
Target Upstream Version:


Attachments (Terms of Use)
GP3 present (111.08 KB, image/png)
2021-08-04 03:33 UTC, Siva Reddy
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9640 0 None open Bug 1985846: Adding ebs type "gp3" when create storage class from web console 2021-07-27 13:03:37 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:41:22 UTC

Description Chao Yang 2021-07-26 03:58:08 UTC
Description of problem:
Adding ebs type "gp3" when create storage class from web console

Version-Release number of selected component (if applicable):
4.9.0-0.nightly-2021-07-25-125326 

How reproducible:
Always

Steps to Reproduce:
1.Launch web console
2.Click storage--storageclass--create storageclass--provisioners(ebs.csi.aws.com)
3.Missing AWS ebs volume type "gp3"

Actual results:
Missing AWS ebs volume type "gp3"

Expected results:
"gp3" is included.

Additional info:

Comment 4 Siva Reddy 2021-08-04 03:33:06 UTC
Created attachment 1810649 [details]
GP3 present



Version-Release number of selected component (if applicable):
4.9.0-0.nightly-2021-08-02-145924

How reproducible:
Always

Steps to Reproduce:
1.Launch web console
2.Click storage--storageclass--create storageclass--provisioners(ebs.csi.aws.com)

  Now gp3 is present

Comment 7 errata-xmlrpc 2021-10-18 17:41:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.